@font-face {
  font-family: ingleby;
  src: local('Ingleby Regular'), local('Ingleby'), url('font/Ingleby_regular.ttf');
}
* {
  vertical-align: top;
}
body,
html {
  margin: 0;
  padding: 0;
  /*box-sizing: border-box;
	-moz-box-sizing: border-box;*/
  height: 100%;
}
body {
  background: #000;
  color: #fff;
  font: 18px ingleby, 'Times New Roman', Times, serif;
  background: url('../img/ui/leather.png');
}
#wholecontainer {
  position: absolute;
  top: 0%;
  left: 0%;
  min-width: 100%;
  height: 100%;
}
#wholecontainer.loading {
  background-image: url('../img/loading.gif');
  background-repeat: no-repeat;
  background-position: 0 100%;
}
#wholecontainer.loading #ui {
  display: none;
}
#wholecontainer #messages {
  position: absolute;
  top: 40%;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 9999;
}
#wholecontainer #messages .message {
  margin: 0 auto;
  width: 50%;
  height: 100%;
  background: #000;
}
#wholecontainer #ui {
  position: relative;
  padding: 36px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  min-width: 100%;
  height: 100%;
  z-index: 10;
}
#dksui {
  position: relative;
  display: inline-block;
  min-width: 100%;
  height: 100%;
}
#dksui #heading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
}
#dksui #heading #covenant_icon {
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px;
  width: 65px;
  height: 65px;
  background: url('../img/ui/covenant_icon.png') no-repeat 50% 50%;
}
#dksui #heading #covenant_icon img {
  width: 100%;
  height: 100%;
}
#dksui #heading #character_name,
#dksui #heading #covenant_name {
  margin-left: 80px;
}
#dksui #heading #character_name {
  padding-top: 0;
  font-size: 1.75em;
  line-height: 100%;
}
#dksui #heading #covenant_name {
  font-size: 1.25em;
}
#dksui .ui_row,
#dksui #status > div > ul {
  border: 2px solid #4E3C2A;
  border-width: 0 0 3px 0;
  -webkit-border-image: url('../img/ui/border.png') 3 3 round;
  -o-border-image: url('../img/ui/border.png') 3 3 round;
  border-image: url('../img/ui/border.png') 3 3 round;
  padding: 3px 0;
}
#dksui #inventory_and_status {
  display: inline-block;
  padding-top: 90px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  min-width: 100%;
  height: 100%;
  min-height: 720px;
  white-space: nowrap;
}
#dksui #inventory_and_status .slot {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
  padding-top: 10px;
  width: 80px;
  height: 90px;
  background: url('../img/ui/slot.png') no-repeat 0 100%;
  background-size: 200% 100%;
  vertical-align: middle;
}
#dksui #inventory_and_status .slot:hover {
  background-position: 100% 100%;
}
#dksui #inventory_and_status .slot a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background: url('../img/ui/slot_base.png') no-repeat 50% 100%;
  background-size: 100% auto;
}
#dksui #inventory_and_status .slot a img {
  position: relative;
  top: -10px;
  display: block;
  width: 100%;
  height: 100%;
}
#dksui #inventory_and_status .slot em {
  position: absolute;
  right: 4px;
  bottom: 10px;
  width: 30px;
  height: 30px;
  z-index: 99;
  background-repeat: no-repeat 50% 100%;
  background-size: 100% auto;
}
#dksui #inventory_and_status .slot em.raw {
  background-image: url('../img/stats/weapon-raw.png');
}
#dksui #inventory_and_status .slot em.divine {
  background-image: url('../img/stats/weapon-divine.png');
}
#dksui #inventory_and_status .slot em.occult {
  background-image: url('../img/stats/weapon-occult.png');
}
#dksui #inventory_and_status .slot em.magic {
  background-image: url('../img/stats/weapon-magic.png');
}
#dksui #inventory_and_status .slot em.enchanted {
  background-image: url('../img/stats/weapon-enchanted.png');
}
#dksui #inventory_and_status .slot em.flame,
#dksui #inventory_and_status .slot em.fire {
  background-image: url('../img/stats/weapon-fire.png');
}
#dksui #inventory_and_status .slot em.chaos {
  background-image: url('../img/stats/weapon-chaos.png');
}
#dksui #inventory_and_status .slot em.crystal {
  background-image: url('../img/stats/weapon-crystal.png');
}
#dksui #inventory_and_status .slot em.lightning {
  background-image: url('../img/stats/weapon-lightning.png');
}
#dksui #inventory_and_status #objects_and_quiver .slot,
#dksui #inventory_and_status #rings .slot {
  margin-top: 10px;
  padding-top: 7.5px;
  width: 62px;
  height: 70px;
}
#dksui #inventory_and_status #attunement .slot {
  margin-left: 10px;
}
#dksui #inventory_and_status #right_hand,
#dksui #inventory_and_status #left_hand,
#dksui #inventory_and_status #objects,
#dksui #inventory_and_status #arrows,
#dksui #inventory_and_status #darts,
#dksui #inventory_and_status #armour,
#dksui #inventory_and_status #rings,
#dksui #inventory_and_status #attunement {
  position: relative;
  padding-left: 60px;
}
#dksui #inventory_and_status #right_hand:before,
#dksui #inventory_and_status #left_hand:before,
#dksui #inventory_and_status #objects:before,
#dksui #inventory_and_status #arrows:before,
#dksui #inventory_and_status #darts:before,
#dksui #inventory_and_status #armour:before,
#dksui #inventory_and_status #rings:before,
#dksui #inventory_and_status #attunement:before {
  content: '';
  position: absolute;
  top: 10px;
  left: 0;
  width: 60px;
  height: 100%;
  max-height: 90px;
  background: url('../img/ui/icons.png') no-repeat 0 50%;
}
#dksui #inventory_and_status #right_hand:before {
  background-position: 0 50%;
}
#dksui #inventory_and_status #left_hand:before {
  background-position: -60px 50%;
}
#dksui #inventory_and_status #objects:before {
  background-position: -120px 50%;
}
#dksui #inventory_and_status #arrows:before {
  background-position: -180px 50%;
}
#dksui #inventory_and_status #darts:before {
  background-position: -240px 50%;
}
#dksui #inventory_and_status #armour:before {
  background-position: -300px 50%;
}
#dksui #inventory_and_status #rings:before {
  background-position: -360px 50%;
}
#dksui #inventory_and_status #attunement:before {
  background-position: -420px 50%;
}
#dksui #inventory_and_status #inventory,
#dksui #inventory_and_status #status {
  display: inline-block;
  height: 100%;
  white-space: nowrap;
}
#dksui #inventory_and_status #inventory {
  width: 660px;
}
#dksui #inventory_and_status #inventory #weapons {
  display: inline-block;
  margin: 0 6px 6px 0;
  border-width: 0 3px 0 0;
  padding: 0 6px 0 0;
  width: 245px;
}
#dksui #inventory_and_status #inventory #weapons #right_hand {
  margin-bottom: 6px;
}
#dksui #inventory_and_status #inventory #objects_and_quiver {
  display: inline-block;
  width: 400px;
}
#dksui #inventory_and_status #inventory #objects_and_quiver #objects {
  margin-bottom: 20px;
}
#dksui #inventory_and_status #inventory #objects_and_quiver #arrows,
#dksui #inventory_and_status #inventory #objects_and_quiver #darts {
  display: inline-block;
  padding-right: 10px;
  width: 124px;
}
#dksui #inventory_and_status #inventory #armour,
#dksui #inventory_and_status #inventory #rings {
  display: inline-block;
  vertical-align: middle;
}
#dksui #inventory_and_status #inventory #armour {
  width: 400px;
}
#dksui #inventory_and_status #inventory #armour .slot {
  margin-left: 10px;
}
#dksui #inventory_and_status #inventory #rings {
  width: 134px;
}
#dksui #inventory_and_status #inventory #attunement {
  margin: 6px 0;
  white-space: normal;
}
#dksui #inventory_and_status #inventory #inventory_desc {
  padding: 0 40px 40px;
}
#dksui #inventory_and_status #inventory #inventory_desc .ui_row {
  border-width: 3px 0 0 0;
  padding: 0 30px;
}
#dksui #inventory_and_status #inventory #inventory_desc .ui_row #desc_slot {
  padding: 10px 0;
  font-size: 1.25em;
}
#dksui #inventory_and_status #inventory #inventory_desc .ui_row #desc_item {
  font-size: 1.5em;
}
#dksui #inventory_and_status #status {
  padding-left: 20px;
  font-size: 1.25em;
}
#dksui #inventory_and_status #status > div {
  display: inline-block;
  border: solid #000;
  border-width: 50px 70px;
  -webkit-border-image: url('../img/ui/stats_border.png') 50 70 round;
  -o-border-image: url('../img/ui/stats_border.png') 50 70 round;
  border-image: url('../img/ui/stats_border.png') 50 70 round;
  width: 440px;
  height: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  white-space: normal;
}
#dksui #inventory_and_status #status > div ul {
  margin: 0;
  padding: 6px 0;
  list-style-type: none;
}
#dksui #inventory_and_status #status > div ul:last-of-type {
  border-width: 0;
}
#dksui #inventory_and_status #status > div ul li {
  position: relative;
  padding: 2px 0 2px 34px;
  min-height: 28px;
  background-repeat: no-repeat;
  line-height: 28px;
}
#dksui #inventory_and_status #status > div ul li#souls_level {
  background-image: url('../img/stats/soul_level.png');
}
#dksui #inventory_and_status #status > div ul li#souls_spent {
  background-image: url('../img/stats/souls.png');
}
#dksui #inventory_and_status #status > div ul li#souls_next {
  background-image: url('../img/stats/soul_next.png');
}
#dksui #inventory_and_status #status > div ul li#points_vitality {
  background-image: url('../img/stats/vitality.png');
}
#dksui #inventory_and_status #status > div ul li#points_attunement {
  background-image: url('../img/stats/attunement.png');
}
#dksui #inventory_and_status #status > div ul li#points_endurance {
  background-image: url('../img/stats/endurance.png');
}
#dksui #inventory_and_status #status > div ul li#points_strength {
  background-image: url('../img/stats/strength.png');
}
#dksui #inventory_and_status #status > div ul li#points_dexterity {
  background-image: url('../img/stats/dexterity.png');
}
#dksui #inventory_and_status #status > div ul li#points_resistance {
  background-image: url('../img/stats/resistance.png');
}
#dksui #inventory_and_status #status > div ul li#points_intelligence {
  background-image: url('../img/stats/intelligence.png');
}
#dksui #inventory_and_status #status > div ul li#points_faith {
  background-image: url('../img/stats/faith.png');
}
#dksui #inventory_and_status #status > div ul li#humanity_count {
  background-image: url('../img/stats/humanity.png');
}
#dksui #inventory_and_status #status > div ul li#energy_hp {
  background-image: url('../img/stats/health.png');
}
#dksui #inventory_and_status #status > div ul li#energy_stamina {
  background-image: url('../img/stats/stamina.png');
}
#dksui #inventory_and_status #status > div ul li#energy_equipload {
  background-image: url('../img/stats/equip_load.png');
}
#dksui #inventory_and_status #status > div ul li#atk_rweap1 {
  background-image: url('../img/stats/atk_right.png');
}
#dksui #inventory_and_status #status > div ul li#atk_rweap2 {
  background-image: url('../img/stats/atk_right.png');
}
#dksui #inventory_and_status #status > div ul li#atk_lweap1 {
  background-image: url('../img/stats/atk_left.png');
}
#dksui #inventory_and_status #status > div ul li#atk_lweap2 {
  background-image: url('../img/stats/atk_left.png');
}
#dksui #inventory_and_status #status > div ul li#def_physical {
  background-image: url('../img/stats/def_physical.png');
}
#dksui #inventory_and_status #status > div ul li#def_strike {
  background-image: url('../img/stats/def_strike.png');
}
#dksui #inventory_and_status #status > div ul li#def_slash {
  background-image: url('../img/stats/def_slash.png');
}
#dksui #inventory_and_status #status > div ul li#def_thrust {
  background-image: url('../img/stats/def_thrust.png');
}
#dksui #inventory_and_status #status > div ul li#def_magic {
  background-image: url('../img/stats/def_magic.png');
}
#dksui #inventory_and_status #status > div ul li#def_flame {
  background-image: url('../img/stats/def_flame.png');
}
#dksui #inventory_and_status #status > div ul li#def_lightning {
  background-image: url('../img/stats/def_lightning.png');
}
#dksui #inventory_and_status #status > div ul li#resist_poise {
  background-image: url('../img/stats/poise.png');
}
#dksui #inventory_and_status #status > div ul li#resist_bleed {
  background-image: url('../img/stats/bleed_resist.png');
}
#dksui #inventory_and_status #status > div ul li#resist_poison {
  background-image: url('../img/stats/poison_resist.png');
}
#dksui #inventory_and_status #status > div ul li#resist_curse {
  background-image: url('../img/stats/curse_resist.png');
}
#dksui #inventory_and_status #status > div ul li#discovery_item {
  background-image: url('../img/stats/item_discovery.png');
}
#dksui #inventory_and_status #status > div ul li#sorceries_slots {
  padding-left: 0;
}
#dksui #inventory_and_status #status > div ul li ins {
  position: absolute;
  top: 2px;
  right: 0;
  text-decoration: none;
}
@media only screen and (min-width: 700px) {
  body {
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
  }
}
